section#hero.hero {
  height: 100vh;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.hero-bg-img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
  z-index: 0;
}

.hero-logo {
  z-index: 2;
  text-align: center;
  transform: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* ← shifts it back by half its own width and height */
}

img.logo {
  position: relative !important;
  top: auto !important;
  left: auto !important;
  bottom: auto !important;
  right: auto !important;
  margin: 0 auto !important;
  width: 150px;
  height: 150px;
  object-fit: cover;
  display: block;
  border-radius: 50%;
  z-index: 2 !important;
}

.real-estate .card:before {
  background: none;
}

.real-estate .card h3 {
  color: white;
}

.page-title { 
  height: 200px;
  background-color: rgb(249,249,249);
}

.roomtype .heading {
    display: inline-flex;
    align-items: center !important;
    margin-bottom: 40px;
    height: auto;
}

.roomtype .carousel-item {
  height: 600px;
  overflow: hidden;
}

.roomtype .carousel-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.roomtype h2 {
      margin-bottom: 0px !important;
}

.sale-rent {
  border: 2px solid rgb(46,202,106);
  border-radius: 50px;
  padding: 4px 20px;
  font-weight: 500;
}

.roomtype .infobox {
  margin
}

.roomtype .btn-theme {
  background-color: rgb(46, 202, 106);
  border-color: rgb(46,202,106);
}

footer {
  height: 450px;
}
